0 Replies Latest reply on Jan 31, 2014 8:02 AM by Sheila7

    Photoshop cs5 and Lightroom 5

    Sheila7 Level 1

      I have Photoshop cs5 and have just bought Lightroom 5.  My Camera Raw plug-in is up to date to version 6.3.  I get a message once I try to edit into Photoshop cs5:  This version of Lightroom may require the Photoshop Camera Raw plug-in version 8.3 for full compatibility.  I have used the update tool in Photoshop but still I get only version 6.3.  Can someone inform me what I need to do to get the plug-in 8.3?  Thank you.